# Uses of Enum Class
org.apache.sysds.runtime.functionobjects.ParameterizedBuiltin.ParameterizedBuiltinCode

Packages that use ParameterizedBuiltin.ParameterizedBuiltinCode
Package
Description
org.apache.sysds.runtime.functionobjects

## Uses of ParameterizedBuiltin.ParameterizedBuiltinCode in org.apache.sysds.runtime.functionobjects

Fields in org.apache.sysds.runtime.functionobjects declared as ParameterizedBuiltin.ParameterizedBuiltinCode
Modifier and Type
Field
Description
`ParameterizedBuiltin.ParameterizedBuiltinCode`
ParameterizedBuiltin.`bFunc`
Fields in org.apache.sysds.runtime.functionobjects with type parameters of type ParameterizedBuiltin.ParameterizedBuiltinCode
Modifier and Type
Field
Description
`static HashMap<String,ParameterizedBuiltin.ParameterizedBuiltinCode>`
ParameterizedBuiltin.`String2ParameterizedBuiltinCode`
Methods in org.apache.sysds.runtime.functionobjects that return ParameterizedBuiltin.ParameterizedBuiltinCode
Modifier and Type
Method
Description
`static ParameterizedBuiltin.ParameterizedBuiltinCode`
ParameterizedBuiltin.ParameterizedBuiltinCode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ParameterizedBuiltin.ParameterizedBuiltinCode[]`
ParameterizedBuiltin.ParameterizedBuiltinCode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.